@charset "UTF-8";
#header{
    width: 100%;
    height: 120px;
    background-color: #297DD3;
    display: flex;
    align-items: center;
}
.header-layout{
    position: relative;
}
.English{
    top: 0px;
}
.header-layout{
    position: relative;
    padding: 0 35px ;
}
.main-wrap{
    width: 100%;
    height: auto;
    display: flex;
    justify-content: center;
}
.main-layout{
    width: 1400px;
    height: auto;
    display: flex;
    justify-content: space-between;
}
.main-right{
    width: calc(100% - 220px);
    height: auto;
    box-sizing: border-box;
    padding: 52px 0px 0 50px;
}
.news-list{
	display: flex;
	height: auto;
	flex-wrap: wrap;
	/*justify-content: space-between;*/
	align-items: center;
    position: relative;
}
.news-list a{
    justify-content: space-between;
    width: 100%;
    height: 140px;
}
.news-list li{
    width: calc((100% / 3) - 15px);
    box-sizing: border-box;
    align-items: center;
    margin-right: 20px;
	position: relative;
	transition: all .3s ease-in-out 0s;
	margin-bottom: 20px;
	border-bottom: 1px dotted #dfdfdf;
	/*padding-bottom: 15px;*/
    box-shadow: 0 5px 20px 0 rgba(0,0,0,.5);
	background-color: #FFFFFF;
}
.news-list li:nth-child(3n){
    margin-right: 0;
}
.news-list:after{
    content: "";
    width: calc(33% - 30px);
    height: 1px;
    display: none;
}
.news-list li:hover .item-right h4{
    color: #297DD3;
}
.item-left{
    width: 100%;
    height: 150%;
	position: relative;
}
.item-left img{
    width: 100%;
    height: 100%;
    object-fit: cover;
}
.jysp-play{
	background: url(../images/jysp-play.png) center no-repeat;
	width: 100%;
	height: 100%;
	position: absolute;
	bottom: 0;
	left: 0;
}
.item-right{
    width: 100%;
    box-sizing: border-box;
}
.item-right h4{
    font-size: 18px;
    color: #323131;
    line-height: 48px;
    font-weight: bold;
    text-overflow: ellipsis;
    overflow: hidden;
    white-space: nowrap;
    transition: all .3s ease-in-out 0s;
	text-align: center;
}
.item-right span{
    font-size: 14px;
    color: #A2A2A2;
    line-height: 24px;
    display: inline-block;
    margin-top: 20px;
}
.item-right span.bfl{
    font-size: 14px;
    color: #A2A2A2;
    line-height: 24px;
    display: inline-block;
    margin-top: 20px;
	float: right;
	background: url(../images/jysp-bfl-icon.png) left no-repeat;
	text-indent: 2em;
}

@media screen and (max-width: 1400px) {
    .main-layout{
        width: 100%;
        box-sizing: border-box;
        padding: 0 10px;
    }
}
@media screen and (max-width: 996px) {
    .main-layout{
        width: 100%;
        flex-direction: column;
    }
    .main-right{
        width: 100%;
        padding: 52px 0;
    }
}